# dias-e2e

Implementing and improving the following paper:
Implementing Sequence-to-Sequence Learning for Task-oriented Dialogue with Dialogue State Representation
https://arxiv.org/abs/1806.04441


Instal the required packages: pip install -i ci/requirements.txt
